<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b374b839a710e762dd815385b076cddc">
  <dict>
    <!--2020-03-28 11:00:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
